CREATE TABLE VS4TOtherExpenseMB(
	TOEmTOExCode nvarchar(30) NOT NULL,
	TOEmBookCode nvarchar(30) NOT NULL,
	TOEmName nvarchar(100) NULL,
	TOEmName2 nvarchar(100) NULL,
	TOEmTACCCode nvarchar(30) NULL,
	TOEmFlag1 smallint NULL,
	TOEmFlag2 smallint NULL,
	TOEmFlag3 datetime NULL,
) ON [PRIMARY]
GO
ALTER TABLE VS4TOtherExpenseMB ADD CONSTRAINT
	PK_VS4TOtherExpenseMB PRIMARY KEY CLUSTERED 
	(
	TOEmTOExCode ASC,
	TOEmBookCode ASC
	) ON [PRIMARY]
GO
